HP Integrated Lights-Out CVE-2016-4406 Unspecified Cross Site Scripting Vulnerability

Bugtraq ID: 94426
Class: Input Validation Error
CVE: CVE-2016-4406
Remote: Yes
Local: No
Published: Nov 18 2016 12:00AM
Updated: Nov 24 2016 12:14AM
Credit: The vendor reported the issue.
Vulnerable: HP Integrated Lights-Out 4 firmware 2.22
HP Integrated Lights-Out 4 firmware 2.20
HP Integrated Lights-Out 4 firmware 2.03
HP Integrated Lights-Out 4 firmware 1.30
HP Integrated Lights-Out 4 firmware 1.22
HP Integrated Lights-Out 4 firmware 1.13
HP Integrated Lights-Out 4 firmware 1.11
HP Integrated Lights-Out 4 firmware 2.10
HP Integrated Lights-Out 3 firmware 1.85
HP Integrated Lights-Out 3 firmware 1.82
HP Integrated Lights-Out 3 firmware 1.80
HP Integrated Lights-Out 3 firmware 1.65
HP Integrated Lights-Out 3 firmware 1.61
HP Integrated Lights-Out 3 firmware 1.60
HP Integrated Lights-Out 3 firmware 1.57
HP Integrated Lights-Out 3 firmware 1.50
HP Integrated Lights-Out 3 firmware 1.28
Not Vulnerable: HP Integrated Lights-Out 4 firmware 2.44
HP Integrated Lights-Out 3 firmware 1.88


 

Privacy Statement
Copyright 2010, SecurityFocus